/*
Theme Name: Move Plan
Description: Child theme for the Avada
Author: Kieon
Template: Avada
*/

@import url("../Avada/style.css");

/*
type
*/

body, * { 
	font-family:"Bliss Light", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif!important;
	font-weight:200!important;
	font-style:normal!important;
}

.menu { 
	font-family:"Bliss Regular", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif!important;
	font-size-adjust:0.47!important;
	font-weight:normal!important;
	font-style:normal!important;
}

h3 {
	font-size: 24px;
	line-height: 33px;
	font-family:"Bliss Regular", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif!important;
	font-weight:normal!important;
	font-style:normal!important;
}

strong, h5.toggle a {
	font-family:"Bliss Bold", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif!important;
	font-weight:bold!important;
	font-style:normal!important;
}

a:hover {
	color: #A6B541;
}

/*
primary nav
*/

#nav ul a {
	line-height: 133px;
}

#nav ul a:hover {
	color: #A6B541;
}

#nav ul .current_page_item a {
	border-color: #A6B541;
	border-bottom: 4px solid #A6B541;
	height: 100px;
	color: #333;
}

body.archive #nav ul .news a, body.single #nav ul .news a, body.search #nav ul .news a {
	border-color: #A6B541;
	border-bottom: 4px solid #A6B541;
	height: 100px;
	color: #333;
}

/*
misc
*/

.download-container
{
	width: 100% !important;
	text-align: center
}

#toTop {
	background: #A7B637;
}

#toTop:hover {
	background: #A7B637;	
}

.ls-shadow-top {
	display: none;
}

h5.toggle.active span.arrow {
	background-color : #A6B541!important;
}

h5.toggle.active + .toggle-content {
	border-bottom: 1px solid #A6B541;
}

h5.toggle.active a {
	color : #A6B541!important;	
}

h5.toggle a {
	border-bottom: 1px solid #A6B541;	
}

.page-title-container {
	border-top: 1px solid #f6f6f6;
	border-bottom: 1px solid #f6f6f6;
}

.toggle-content, p {
	font-size: 15px;
	line-height: 19px;
	color: #313332;
}

.popup p {
	color: #fff;
}

.person-author .email {
	background-image: url(images/mail-green.png)!important;
}

.person-author .twitter {
	background-image: url(images/twitter-green.png)!important;
}

.person-author .linkedin {
	background-image: url(images/linkedin-green.png)!important;
	width: 16px;
	height: 16px;
}

.person-name {
	font-family:"Bliss Bold", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif!important;
	font-weight:bold!important;
	font-style:normal!important;	
}

.person-content {
	color: #333;
}

/*
twitter
*/

#tweets_tweets-widget-4 li.jtwt_tweet {
	background: url(images/twitter-icon-green.png) no-repeat top left !important;
}

#tweets_tweets-widget-4 .jtwt_tweet_text {
	color: #313332!important;
}

#tweets_tweets-widget-4 .jtwt_date {
	color: #B2B2B2!important;
}

p.jtwt_tweet_text {
	font-size: 12px!important;
	line-height: 15px!important;
}

.jtwt_date {
	font-size: 12px!important;
	line-height: 15px!important;
}

.footer-area p.jtwt_tweet_text {
	color: #fff;
}
.reader{display:none;}
/*
archive / news
*/

.widget_archive {
	margin-top: 10px;
}

.widget_archive ul li.current a {
	color: #A6B541!important;
}

.post-content-container .meta-info {
	border-top: none;
	border-bottom: 1px solid #A6B541;
}

.post-content-container h2.entry-title a {
	color: #A6B541!important;
	font-weight: bold;
}

.post-content-container h2.entry-title, .post-content-container .meta-info {
	margin: 0 0 10px 0!important;
}

.post {
	margin-bottom: 30px;
}

.post-content-container .meta-info .alignleft, .post-content-container .meta-info .alignleft .updated, .post-content-container .meta-info .read-more {
	font-family:"Bliss Bold", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif!important;
	font-weight:bold!important;
	font-style:normal!important;
	font-size: 13px!important;
	-webkit-font-smoothing: antialiased;
	color: #333;
}

a.read-more {
	color: #A6B541!important;
}

.pagination .current {
	background: #9FAC2E;
	border: 1px solid #9FAC2E;
}

.pagination a.inactive:hover {
	border: 1px solid #9FAC2E;
}

.pagination a:hover {
	color: #9FAC2E;	
}

/*
seperator
*/

.title-sep, .sep-double {
	background: #A6B541;
	border: #FFF;
	height: 5px;
	top: 1px;
}

/*
forms
*/

#gform_fields_1 {
	margin: 0;
	padding: 0;
}

#gform_wrapper_1 .gfield {
	width: 30%;
	margin-right: 3%;
	float: left;
	list-style: none;
}

#gform_wrapper_1 input[type="text"] {
	width: 100%;
}

#gform_wrapper_1 .gfield#field_1_4 {
	width: 100%;
	margin: 10px 0;
	clear: both;
}

#field_1_4 textarea {
	width: 94%;
}

#field_1_5 {
	clear: both;
}

.gform_footer {
	clear: both;
}

.gfield_error input[type="text"] {
	border: 1px solid #860200!important;
}

input[type="submit"] {
	background: #D1E990;
	color: #54770f !important;
	background-image: linear-gradient(top, #AAD75B 0%, #D1E990 100%);
	background-image: -o-linear-gradient(top, #AAD75B 0%, #D1E990 100%);
	background-image: -moz-linear-gradient(top, #AAD75B 0%, #D1E990 100%);
	background-image: -webkit-linear-gradient(top, #AAD75B 0%, #D1E990 100%);
	background-image: -ms-linear-gradient(top, #AAD75B 0%, #D1E990 100%);
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #AAD75B), color-stop(1, #D1E990) );
	border: 1px solid #AAD75B;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAD75B', endColorstr='#D1E990');
	font-family:"Bliss Bold", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif!important;
	font-weight:bold!important;
	font-style:normal!important;
	cursor: pointer;
	margin-top: 20px;
}

@media screen and (max-width:620px){
	#gform_wrapper_1 .gfield {
		width: 100%;
		margin-right: 0%;
	}
}


/*
footer
*/

.footer-area {
	border-top: none;
	background: #4D4D4D;
}

#footer {
	background: #262626;
}

.copyright li {
	color: #fff;
	text-shadow: none;
}

.footer-widget-col .jtwt_date, .footer-widget-col a {
	text-shadow: none!important;
}

.social-networks-dark p {
	color: #fff;
}

.social-networks .facebook a {
	background: url('images/facebook-footer.png') no-repeat!important;
	height: 16px;
	width: 8px;
}

.social-networks .twitter a {
	background: url('images/twitter-footer.png') no-repeat!important;
	height: 16px;
	width: 13px;
}

.social-networks .linkedin a {
	background: url('images/linkedin-footer.png') no-repeat!important;
	height: 16px;
	width: 16px;
}

/*
last col used for logos
*/

.footer-area .col.last {
	float: right;
	width: 300px;
	text-align: right;
}

.footer-area .col.last img {
	margin-right: 11px;
}

@media only screen and (max-width : 800px) {
.footer-area .col {
	display: none;
}
.footer-area .col.last {
	text-align: center!important;
	display: block;
	margin: 0;
}

.footer-area .col:first-child {
	display: block;
}

}

.button.green {
	color: #fff!important;
	text-shadow: none!important;
	background: #A6B541!important;
	border: 0!important;
	box-shadow: none!important;
	border-radius: 0!important;
	text-align: center;
	display: block;
	padding: 15px 15px 0 0!important;
	margin: 0!important;
	line-height: 1em;
	min-height: 28px!important;
}

.button.green:hover {
	color: #fff!important;
}

ul#gform_fields_2 {
	madgin: 0;
	padding: 0;
}

#gform_2 {
	text-align: center;
	padding: 50px 50px 0 50px;
}

#gform_2 gfield_label {
	font-weight: bold;
	margin-bottom: 10px;
}

#gform_2 .gfield_required {
	display: none;
}

#input_2_1.medium {
	width: 200px;
}

#gform_submit_button_2 {
	margin: 0;
	color: #fff!important;
	text-shadow: none!important;
	background: #A6B541!important;
	border: 0!important;
}

#gform_2 li {
	list-style: none;
}

/* Styles added by Josh 23/05/18 for video */

.video {
	background-color: #e7e7e7;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0;
	height: 0;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#nav .menu li.download-menu a {
	color: #fff!important;
	text-shadow: none!important;
	background: #A6B541!important;
	display: inline-block;
	padding: 10px 15px 10px 15px!important;
}

#navigation > li > a, #navigation li.current-menu-ancestor a {
	height: auto!important;
	line-height: 1em!important;
	padding: 10px 0;
	margin-top: 30px;
}

#header #nav ul .current_page_item a, #header #nav ul .current-menu-item a, #header #nav ul > .current-menu-parent a, #header #nav ul ul, #header #navigation li.current-menu-ancestor a, #header #nav ul li a:hover, #header #sticky-nav ul .current_page_item a, #header #sticky-nav ul .current-menu-item a, #header #sticky-nav ul > .current-menu-parent a, #header #sticky-nav ul ul, #header #navigation li.current-menu-ancestor a, #header #sticky-nav ul li a:hover {
	border-color: #fff!important;
}

.owl-carousel {
	background-color: #f6f6f6;
	padding: 50px;
	box-sizing: border-box;
}

.owl-carousel .item strong {
	font-weight: 300!important;
	color: #000!important;
	display: inline-block;
	margin-top: 15px;
}

.owl-prev {
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -11px;
	content: url('images/prev.jpg');
}

.owl-next {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -11px;
	content: url('images/next.jpg');
}

.owl-dots {
	text-align: center;
}
.owl-dots .owl-dot {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #bbbbbb;
	margin: 15px 2px 0 2px;
}
.owl-dots .owl-dot.active {
	background-color: #333333;
}

#sidebar .download-container {
	display: none;
}